mixin categoryBranch(imgId, title, text)
	.category-branch
		.category-branch__inner
			.category-branch__image
				a(href='category-item.html')
					img(src= "https://picsum.photos/id/" + imgId + "/600/600")
			.category-branch__info
				.category-branch__title
					a(href='category-item.html').category-item__name Название категории
				.category-branch__text Описание категории, текстовое описание, несколько слов о категории и товарах из этой категории.

mixin categoryCard(imgId, title, text)
	.category-item
		.category-item__inner
			.category-item__image
				a(href='category-item.html')
					img(src= "https://picsum.photos/id/" + imgId + "/600/600")
			.category-item__text
				a(href='category-item.html').category-item__name Название категории

		block